citestyle XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element CITSTYLE

## Synopsis

### Content Model

    (PRECEEDING?,FOLLOWING?,CITSEPARATOR,RANGESEPARATOR?,INTEXTDEF?,
     AUTHORONLY?,YEARONLY?)

### Attributes

Name | Type | Default Value
--- | --- | ---
INTEXTSEQUENCE | Enumeration: ASIS AUTHORDATE CITEKEY DATEASC DATEDESC | "AUTHORDATE"
STYLE | Enumeration: BOLD BOLDITALIC BOLDITULINE BOLDULINE ITALIC ITULINE NONE SUB SUPER ULINE | None

## Description

### Parents

CITESTYLE

### Children

AUTHORONLY, CITSEPARATOR, FOLLOWING, INTEXTDEF, PRECEEDING, RANGESEPARATOR, YEARONLY

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).